Loading...
Searching...
No Matches
apr_xml_attr Struct Reference
APR Utility Functions » XML

`#include <apr_xml.h>`

Collaboration diagram for apr_xml_attr:
[legend]

## Data Fields

const char * | name
int | ns
const char * | value
struct apr_xml_attr * | next

## Detailed Description

apr_xml_attr: holds a parsed XML attribute

## Field Documentation

## name

const char* apr_xml_attr::name

attribute name

## next

struct apr_xml_attr* apr_xml_attr::next

next attribute

## ns

int apr_xml_attr::ns

index into namespace array

## value

const char* apr_xml_attr::value

attribute value

The documentation for this struct was generated from the following file:

- apr_xml.h